.mini_afptc_popup #free-product-form .block-title{text-align:center;}
.mini_afptc_popup .free-products-list div.product-details{float: right;width: 55%;}
.mini_afptc_popup .free-products-list div.product-details .product-name{float: left;}
.mini_afptc_popup .free-products-list div.product-details .price-box{float: left;}
div#mini-cart #free-product-form .block-title{text-align:center;}
div#mini-cart #free-product-form button#aw-afptc-accept{font-size: 12px;letter-spacing: 1px;text-transform: uppercase;background: #39ca00 !important;width:100%;color: #ffffff;}

@media only screen and (max-width: 737px)
{
    div#mini-cart #free-product-form button#aw-afptc-accept{width:100% !important;height:auto !important;}
    div#header-cart #free-product-form button#aw-afptc-accept{width:100% !important;height:auto !important;}
}